Dependencies

Source executed via Replete can depend on other bootstrapped-compatible libraries. To do so, the library must be bundled in Replete. (There is no facility to download dependencies into Replete.)

Bundled Deps

Replete ships with many of the deps that are available to conventional ClojureScript code. In particular this includes most of the Google Closure library as well as these namespaces:

In addition, Replete ships with these libraries: